uuid: 076892d9-d548-4d66-9a48-b6a957741a91
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_findit_locations
    - node.type.findit_location
    - node.type.findit_program
  module:
    - custom_add_another
    - entity_reference_validators
third_party_settings:
  entity_reference_validators:
    circular_reference: false
    duplicate_reference: true
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: OGUgazQTDy-p7ZHVl8cH1zjG09I_omN21i9qK0eBxkg
id: node.findit_program.field_findit_locations
field_name: field_findit_locations
entity_type: node
bundle: findit_program
label: Locations
description: 'Enter each location for the program. The location might already be in the system, so try <strong>Select existing location</strong> first and start typing to see if the location pops up. If not, then cancel and create a new one by pressing <strong>Create new location</strong>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      findit_location: findit_location
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
